Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet
From: India Inbox <[email-masked]>
To: Jacklyn Coronel <[email-masked]>, Pravesh Singh <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Thu, 27 Jun 2019 01:25:21 +0000

Great thanks Jacklyn!

Kind regards,

Rebecca

________________________________
From: Jacklyn Coronel
Sent: 27 June 2019 01:24
To: India Inbox; Pravesh Singh; CS.NewYork
Cc: Rosette Modiri
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hello,

I reached out to the seller for a re-transfer.

If anyone gets in contact with the buyer, please advise them to download the team app on their phone as well.

I noticed proof is from their desktop.

Best regards,

Jacklyn

Seller Support US, viagogo Inc
Phone: (415) -429-1056
7 days a week 1pm EST – 10pm EST

________________________________
From: Jacklyn Coronel
Sent: Wednesday, June 26, 2019 8:19:59 PM
To: India Inbox; Pravesh Singh; CS.NewYork
Cc: Rosette Modiri
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hello,

I'm on it!

Best regards,

Jacklyn

Seller Support US, viagogo Inc
Phone: (415) -429-1056
7 days a week 1pm EST – 10pm EST

________________________________
From: India Inbox
Sent: Wednesday, June 26, 2019 8:11:24 PM
To: Jacklyn Coronel; Pravesh Singh; CS.NewYork
Cc: Rosette Modiri
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hi Jacklyn,

@Pravesh<mailto:[email-masked]> has walked the buyer through setting up their Cincinnati reds account but there are still not tickets. The buyer has provided screenshots.

Can this seller please be contacted?

Kind regards,

Rebecca

________________________________
From: India Inbox
Sent: 26 June 2019 23:58
To: Jacklyn Coronel; Pravesh Singh; CS.NewYork
Cc: Rosette Modiri
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Thanks Jacklyn,

@Pravesh<mailto:[email-masked]>, can you please ask buyer to check through the below link for tickets?

Kind regards,

Rebecca

________________________________
From: Jacklyn Coronel
Sent: 26 June 2019 23:55
To: India Inbox; Pravesh Singh; CS.NewYork
Cc: Rosette Modiri
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hello,

Please advise the buyer to check for their tickets with the link below.

It looks like this was transferred through MLB/team app.

http://cincinnati.reds.mlb.com/cin/ticketing/sth/mytickets.jsp

[http://cincinnati.reds.mlb.com/mlb/images/team_logos/social_media/og_1200x630_image/cin_1200x630.jpg]<http://cincinnati.reds.mlb.com/cin/ticketing/sth/mytickets.jsp>
My Reds Account | Cincinnati Reds<http://cincinnati.reds.mlb.com/cin/ticketing/sth/mytickets.jsp>
cincinnati.reds.mlb.com
The online service is "open" 24 hours a day, 7 days a week so you can manage your tickets when it is convenient for you. Season Ticket Holders can log in to their My Reds account by clicking the "My Reds Account" link below. Your account is a convenient way to manage your Season Tickets online ...

Best regards,

Jacklyn

Seller Support US, viagogo Inc
Phone: (415) -429-1056
7 days a week 1pm EST – 10pm EST

________________________________
From: India Inbox
Sent: Wednesday, June 26, 2019 6:38:44 PM
To: Pravesh Singh; CS.NewYork
Cc: Rosette Modiri
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hi @CS.NewYork<mailto:[email-masked]>,

Can we please check with the seller here? Buyer claiming they have not received an email from Ticketmaster/ Cincinnati Reds/ Chicago Cubs.

Can we also verify what platform the tickets were transformed on?

Thanks,

Rebecca

________________________________
From: Pravesh Singh <[email-masked]>
Sent: 26 June 2019 23:25
To: India Inbox
Cc: Rosette Modiri
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hi Rebecca,

Thanks for your reply. I have contacted to buyer and she said that I haven't received any email from Cincinnati Reds/ Chicago Cubs.

Kind Regards,
Pravesh

________________________________
From: "India Inbox" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Cc: "Pravesh Singh" <[email-masked]>
Sent: Thursday, 27 June, 2019 02:51:03
Subject: Re: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hi Rosette,

It seems the tickets were not transferred through ticketmaster but through the team's app. Can we check with the buyer to see if they received anything from the Cincinnati Reds/ Chicago Cubs?

Kind regards,

Rebecca

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 26 June 2019 19:14
To: India Inbox
Cc: Pravesh Singh
Subject: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US- Buyer hasn't received the tickets yet

Hi There,

With reference to the above TID, the buyer has reported that tickets are not transferred to their TM account and provided the proof as well.

Could you please contact CSNY to check with the Broker US if they can re-transfer the tickets to this buyer.

Kind Regards,
Rosette
________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 26 June, 2019 06:45:52
Subject: 22158152-Cincinnati Reds Vs. Chicago Cubs-3032932-28/06/2019-Cincinnati, US-Broker US-Buyer hasn't received the tickets yet

Hi Rosette,

With reference to T ID: 22158152, Seller has uploaded the proof that tickets has been transferred to the buyer. Buyer called and provided the proof that she haven't received the tickets yet in her TicketMaster account.

Can you please ask seller to re-transfer these tickets again.

Kind Regards,
Pravesh